@font-face {
    font-family: 'BonvenoCFLight';
    src: url('BonvenoCF-Light/BonvenoCF-Light-webfont.eot');
    src: url('BonvenoCF-Light/BonvenoCF-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('BonvenoCF-Light/BonvenoCF-Light-webfont.woff') format('woff'),
         url('BonvenoCF-Light/BonvenoCF-Light-webfont.ttf') format('truetype'),
         url('BonvenoCF-Light/BonvenoCF-Light-webfont.svg#BonvenoCFLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'OpenSans Bold';
	src: url('OpenSans_Bold/OpenSans-Bold-webfont.eot');
	src: url('OpenSans_Bold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('OpenSans_Bold/OpenSans-Bold-webfont.woff') format('woff'),
		url('OpenSans_Bold/OpenSans-Bold-webfont.ttf') format('truetype'),
		url('OpenSans_Bold/OpenSans-Bold-webfont.svg') format('svg');
}

@font-face {
	font-family: 'OpenSans Light';
	src: url('OpenSans_Light/OpenSans-Light-webfont.eot');
	src: url('OpenSans_Light/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
		url('OpenSans_Light/OpenSans-Light-webfont.woff') format('woff'),
		url('OpenSans_Light/OpenSans-Light-webfont.ttf') format('truetype'),
		url('OpenSans_Light/OpenSans-Light-webfont.svg') format('svg');
}

@font-face {
	font-family: 'OpenSans Regular';
	src: url('OpenSans_Regular/OpenSans-Regular-webfont.eot');
	src: url('OpenSans_Regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('OpenSans_Regular/OpenSans-Regular-webfont.woff') format('woff'),
		url('OpenSans_Regular/OpenSans-Regular-webfont.ttf') format('truetype'),
		url('OpenSans_Regular/OpenSans-Regular-webfont.svg') format('svg');
}

@font-face {
	font-family: 'OpenSans Semibold';
	src: url('OpenSans_Semibold/OpenSans-Semibold-webfont.eot');
	src: url('OpenSans_Semibold/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('OpenSans_Semibold/OpenSans-Semibold-webfont.woff') format('woff'),
		url('OpenSans_Semibold/OpenSans-Semibold-webfont.ttf') format('truetype'),
		url('OpenSans_Semibold/OpenSans-Semibold-webfont.svg') format('svg');
}